SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Browse by Tags

All Tags » IronPython » #develop 4.0 (RSS)
Sorry, but there are no more tags available to filter with.
  • SharpDevelop 4.0 Alpha does not start under WinXP

    I was going to try the IronPython 2.6 support mentioned here . The application does not display any error, nor logs anything in the eventlogs. Only makes a sound that something went wrong. Maybe I'm missing some prerequisite? Where can I find these? Thanks, -- Marcel
    Posted to Forum by dungen on 08-12-2009
Page 1 of 1 (1 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.